section#music.boutique_section.same_color > .container {
	border-bottom: 1px solid #3F3F3F;
}

section#music h1 {
	color: #FFFFFF;
}

section#music #media-tab .nav-tabs > li > a, section#music #media-tab .nav-tabs > li > a:focus {
	color: #808080;
}

section#music #audio_contenu .icon_notice {
	color: #FFFFFF;
}

section#music #audio_contenu .icon:not(.active) {
	color: #FFFFFF;
}